<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Home</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-widht, initial-scale=1">
        <link rel="stylesheet" href="../Client-Side/styling/Signup.css">
    </head>
    <body>
        <div class="navbar">
            <nav>
                <img class="logo" src="../Client-Side/assets/logo.svg">
                <ul>
                    <button type="submit">Masuk</button>
                </ul>

            </nav>
        </div>
        <div class="flexbox" >
            <div class="box left">
            <img src="img/img_hp.png">
            </div>
            <div class="box right">
                <div class="forms">
                    <div class="login">
                        <h3 class="masuk">Buat Akun Baru</h3>
                            <div class="input-field">
                                <h5>Nama Lengkap</h5><br>
                                <input type="text" placeholder="Masukan nama lengkap" required>
                            </div>
                            <div class="input-field">
                                <br><h5>Email</h5><br>
                                <input type="password" placeholder="Masukan alamat email" required>
                            </div><br>
                            <div class="input-field">
                                <h5>Username</h5><br>
                                <input type="text" placeholder="Masukan username" required>
                            </div>
                            <div class="input-field">
                                <br><h5>Password</h5><br>
                                <input type="password" placeholder="Masukan password" required>
                            </div>

                            <div class="input-field button">
                                <input type="button" value="Buat Akun">
                            </div>
                        </form>
                       </div>
                    </div>
                </div>
            </div>
        </div>


       
    </body>
</html>